/*
File:			custom.css for SFUR
Description:	Custom styles for Thesis. Updated 2/24/14. 7/21/13
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* ----------------------------------- BACKGROUND IMAGE --------------------------------------- */

body.custom { background: #000000 url('http://sfurbanriders.org/wordpress/wp-content/uploads/2015/02/mtb-fest-bg-image.png') 50% 0 no-repeat; background-attachment:fixed;
 color:#7fa07f }


/* -------------------------------------CUSTOM HEAD PLACEMENT header ---------------------------------*/
.custom #header {
	position:relative;
	top: -22px;
	margin-left: -24px;
}


/* ------------------------------------- MENU PLACEMENT --------------------*/
.custom .menu {
        position: relative;
        top: -74px;
        margin-left: 5px;
}

/* --------- search to menu bar ------ */			
.custom li.search {
	float:right;
	margin-right: 6.5em;
	margin-top: 0.5em;
	position:relative;
}

.custom li.search input[type="text"],
    .custom li.search input[type="submit"] {
	width:110%;
	font-size:1.1em;
	line-height:1.273em;
	padding:0.636em 0.818em;
}

/* ------------   FEATURE BOX AND DYNAMIC CONTENT GALLERY STYLING ---------------------------------*/
.custom #content_box {
	/*background:#666;*/
	position:relative;
	top:-40px;
}

.custom #content_slider {
	position: relative;
	top:-28px;
}